.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.400000px;}
._1{margin-left:-1.992000px;}
._0{width:1.452000px;}
._8{width:10.029440px;}
._2{width:11.910080px;}
._3{width:13.395200px;}
._a{width:255.214400px;}
._7{width:535.906880px;}
._9{width:596.052800px;}
._6{width:630.236960px;}
._4{width:672.674240px;}
._b{width:699.736640px;}
._5{width:712.279040px;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.160000px;}
.fs3{font-size:32.256000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:39.936000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:68.991333px;}
.y16{bottom:89.736533px;}
.y15{bottom:110.481733px;}
.y14{bottom:132.151067px;}
.y13{bottom:153.823056px;}
.y12{bottom:174.562944px;}
.y11{bottom:195.316111px;}
.y10{bottom:216.056000px;}
.ye{bottom:306.398000px;}
.yd{bottom:322.331333px;}
.yc{bottom:338.264667px;}
.yb{bottom:354.198000px;}
.ya{bottom:370.131333px;}
.y9{bottom:386.064667px;}
.y8{bottom:401.998000px;}
.y7{bottom:417.957889px;}
.y6{bottom:433.891222px;}
.y5{bottom:449.824556px;}
.y4{bottom:465.757889px;}
.y3{bottom:481.691222px;}
.y2{bottom:497.624556px;}
.y1{bottom:513.557889px;}
.yf{bottom:578.884556px;}
.h5{height:30.648480px;}
.h4{height:30.739968px;}
.h1{height:37.967520px;}
.h2{height:38.059008px;}
.h3{height:52.417969px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:359.641889px;}
.x1{left:367.170389px;}
.x4{left:384.126111px;}
.x2{left:385.175056px;}
.x5{left:502.763056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144603pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-5.422594pt;}
._1{margin-left:-2.000335pt;}
._0{width:1.458075pt;}
._8{width:10.071404pt;}
._2{width:11.959913pt;}
._3{width:13.451247pt;}
._a{width:256.282243pt;}
._7{width:538.149168pt;}
._9{width:598.546745pt;}
._6{width:632.873935pt;}
._4{width:675.488777pt;}
._b{width:702.664408pt;}
._5{width:715.259287pt;}
.fs4{font-size:32.294561pt;}
.fs3{font-size:32.390962pt;}
.fs0{font-size:40.006695pt;}
.fs1{font-size:40.103096pt;}
.fs2{font-size:72.301255pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:69.280000pt;}
.y16{bottom:90.112000pt;}
.y15{bottom:110.944000pt;}
.y14{bottom:132.704000pt;}
.y13{bottom:154.466667pt;}
.y12{bottom:175.293333pt;}
.y11{bottom:196.133333pt;}
.y10{bottom:216.960000pt;}
.ye{bottom:307.680000pt;}
.yd{bottom:323.680000pt;}
.yc{bottom:339.680000pt;}
.yb{bottom:355.680000pt;}
.ya{bottom:371.680000pt;}
.y9{bottom:387.680000pt;}
.y8{bottom:403.680000pt;}
.y7{bottom:419.706667pt;}
.y6{bottom:435.706667pt;}
.y5{bottom:451.706667pt;}
.y4{bottom:467.706667pt;}
.y3{bottom:483.706667pt;}
.y2{bottom:499.706667pt;}
.y1{bottom:515.706667pt;}
.yf{bottom:581.306667pt;}
.h5{height:30.776716pt;}
.h4{height:30.868587pt;}
.h1{height:38.126380pt;}
.h2{height:38.218251pt;}
.h3{height:52.637291pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x3{left:361.146667pt;}
.x1{left:368.706667pt;}
.x4{left:385.733333pt;}
.x2{left:386.786667pt;}
.x5{left:504.866667pt;}
}
